RubyGems Navigation menu

aws-sdk-managedblockchainquery 1.4.0

Official AWS Ruby gem for Amazon Managed Blockchain Query. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.12.0 - May 13, 2024 (34.0 KB)
  2. 1.11.0 - April 25, 2024 (34.0 KB)
  3. 1.10.0 - March 20, 2024 (33.5 KB)
  4. 1.9.0 - March 19, 2024 (33.5 KB)
  5. 1.8.0 - February 01, 2024 (31.5 KB)
  6. 1.4.0 - November 22, 2023 (27.5 KB)
显示所有版本 (共 13 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

f7fcd0573d2fd25ef5b78ed54830753114a8aeee55f17230e0e56ad481d2fad2

下载总量 2,035,090

这个版本 21,474

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: